@charset "UTF-8";

/* FORMULAR */
.contact-form-rd input,
.contact-form-rd textarea,
.contact-form-rd input[type=date],
.contact-form-rd input[type=datetime],
.contact-form-rd input[type=datetime-local],
.contact-form-rd input[type=email],
.contact-form-rd input[type=month],
.contact-form-rd input[type=number],
.contact-form-rd input[type=password],
.contact-form-rd input[type=range],
.contact-form-rd input[type=search],
.contact-form-rd input[type=tel],
.contact-form-rd input[type=time],
.contact-form-rd input[type=url],
.contact-form-rd input[type=week],
.contact-form-rd select {
	width: 100%;
	background: #fff;
	box-shadow: 0px 3px 9px 0px rgba(231, 227, 226, 0.25);
	margin-bottom: 10px;
	padding: 13px 13px;
    font-size: 14px;
    border: 1px solid #e3e3e3;
    display: block;
    transition: .4s;
}
.contact-form-rd input[type=checkbox],
.contact-form-rd input[type=radio] {
	border: 1px solid #ccc;
	background-color: #fff;
	width: 14px;
	height: 14px;
	margin: 0 10px 0 3px;
	display: inline-block;
	vertical-align: baseline;
    transition: .4s;
}

.contact-form-rd input[type=radio] {
	border-radius: 50%;
}

.contact-form-rd textarea.wpforms-field-small {
    min-height: 120px;
}

.contact-form-rd textarea.wpforms-field-medium {
    min-height: 180px;
}

.contact-form-rd textarea.wpforms-field-large {
    min-height: 250px;
}
.contact-form-rd .wpforms-list-inline ul li {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	display: inline-block;
	padding-right: 18px;
}

.contact-form-rd .wpforms-list-inline ul {
	margin-top: 15px;
}

.contact-form-rd .wpforms-list-inline ul li:before {
	display: none;
}

.contact-form-rd label.wpforms-field-label {
    margin-bottom: 8px;
    display: block;
}

.contact-form-rd select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.contact-form-rd select {
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/></svg>");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 16px;
    padding-right: 40px;
}

/* Submit */

.contact-form-rd button {
	cursor: pointer;
	display: inline-block;
}

.contact-form-rd .wpforms-submit-container {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    margin-top: 20px;
}

/* Errors & Hides*/

.contact-form-rd input.wpforms-error, 
.contact-form-rd textarea.wpforms-error {
    border: 1px solid #f00!important;
}

.contact-form-rd label.wpforms-error {
    color: #f00;
    font-size: 14px;
}

.contact-form-rd label.wpforms-label-hide {
    display: none;
}

/* Responsive */

.contact-form-rd .wpforms-field-container {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.contact-form-rd .wpforms-field-container > div.one,
.contact-form-rd .wpforms-field-container > div.two,
.contact-form-rd .wpforms-field-container > div.three,
.contact-form-rd .wpforms-field-container > div.four,
.contact-form-rd .wpforms-field-container > div.five {
    width: 100%;
}

@media (min-width: 992px) {
    .contact-form-rd .wpforms-field-container {
        gap: 20px;
    }

    .contact-form-rd .wpforms-field-container > div.two {
        flex: 0 0 calc(50% - 10px);
    }

    .contact-form-rd .wpforms-field-container > div.three {
        flex: 0 0 calc(33.3333% - 13.333px);
    }

    .contact-form-rd .wpforms-field-container > div.four {
        flex: 0 0 calc(25% - 15px);
    }

    .contact-form-rd .wpforms-field-container > div.five {
        flex: 0 0 calc(20% - 16px);
    }
}

/* Other browsers */

.contact-form-rd input::-webkit-input-placeholder, textarea::-webkit-textarea-placeholder {
    /* WebKit browsers */
    color: #7c7c90;
}

.contact-form-rd input:-moz-placeholder,textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #7c7c90;
}

.contact-form-rd input::-moz-placeholder,textarea::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #7c7c90;
}

.contact-form-rd input:-ms-input-placeholder, textarea:-ms-textarea-placeholder{
    /* Internet Explorer 10+ */
    color: #7c7c90;
}

.contact-form-rd input.wpforms-error::-webkit-input-placeholder, .contact-form-rd textarea.wpforms-error::-webkit-input-placeholder {
      /* WebKit browsers */
      color: #f00;
}

.contact-form-rd input.wpforms-error:-moz-placeholder, .contact-form-rd textarea.wpforms-error:-moz-placeholder  {
      /* Mozilla Firefox 4 to 18 */
      color: #f00;
}

.contact-form-rd input.wpforms-error::-moz-placeholder, .contact-form-rd textarea.wpforms-error::-moz-placeholder {
      /* Mozilla Firefox 19+ */
      color: #f00;
}

.contact-form-rd input.wpforms-error:-ms-input-placeholder, .contact-form-rd textarea.wpforms-error:-ms-input-placeholder {
      /* Internet Explorer 10+ */
      color: #f00;
}

/* Loading */

.wpforms-form .wpforms-submit-spinner {
    margin-left: 0.8em;
    display: inline-block;
    vertical-align: middle;
    max-height: 26px;
}

/* Checkbox */

@media (min-width: 992px) {
    .contact-form-rd input[type=checkbox] {
        position: relative;
        cursor: pointer;
    }
    .contact-form-rd input[type=checkbox]:before {
        content: "";
        display: block;
        position: absolute;
        width: 16px;
        height: 16px;
        top: 0;
        left: 0;
        border: 1px solid #b4b4b4;
        border-radius: 0px;
        background-color: white;
    }
    .contact-form-rd input[type=checkbox]:checked:after {
        content: "";
        display: block;
        width: 5px;
        height: 10px;
        border: solid black;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        position: absolute;
        top: 2px;
        left: 6px;
    }
}

.contact-form-rd input:focus, .contact-form-rd textarea:focus {
    border: 1px solid #000;
    transition: .3s;
}

.contact-form-rd input::placeholder, .contact-form-rd textarea::placeholder {
    color: #888;
    transition: .3s;
}

.contact-form-rd input:focus::placeholder, .contact-form-rd textarea:focus::placeholder {
    color: #000;
    transition: .3s;
}

.contact-form-rd .wpforms-has-error input.wpforms-error[type=checkbox]:before {
    border: 2px solid #f00;
}

.contact-form-rd div.wpforms-error-container {
    font-weight: 600;
    color: #F00;
    padding: 5px 5px 30px;
}

.contact-form-rd li label.wpforms-field-label-inline {
    padding-left: 5px;
    display: inline!important;
    color: #777;
    font-size: 14px;
    line-height: 1.8rem;
}

.contact-form-rd .wpforms-field-html p {
    line-height: 1.9rem;
    font-size: 14px;
    color: #777;
    margin-bottom: 15px;
}

.contact-form-rd .wpforms-field-checkbox ul {
    padding: 0;
	margin: 0;
}

.contact-form-rd .wpforms-field-checkbox li {
    list-style: none;
}

.wpforms-field-checkbox.wpforms-has-error label {
    margin-bottom: 15px;
    color: #F00!important;
    margin-top: 7px;
    font-size: 14px;
}

/* Uploads */

.contact-form-rd .dz-message svg {
    opacity: 1!important;
    fill: #00549f;
}

.contact-form-rd #modern-title-wpforms {
    text-transform: uppercase;
    font-size: 15px;
    padding: 7px 16px;
    margin: 5px 0px 10px;
    color: #FFF;
    background-image: -moz-linear-gradient(-128deg, #002157, #00549f);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#002157), to(#00549f));
    background-image: -webkit-linear-gradient(-128deg, #002157, #00549f);
    background-image: -o-linear-gradient(-128deg, #002157, #00549f);
    background-image: linear-gradient(-128deg, #002157, #00549f);
    border: 1px solid #00549f;
    transition: .4s;
}

.contact-form-rd #modern-title-wpforms:hover {
    background: transparent;
    color: #000;
    border: 1px solid #000;
}

.contact-form-rd div.wpforms-container div.wpforms-uploader:hover #modern-title-wpforms {
    background: transparent;
    color: #000;
    border: 1px solid #000;
}

.contact-form-rd div.wpforms-container div.wpforms-uploader {
    margin-bottom: 30px!important;
}

.contact-form-rd .wpforms-field-radio.wpforms-list-inline ul li {
    display: block;
}

.contact-form-rd .wpforms-field-radio.wpforms-list-inline ul {
    margin-top: 0;
}